html {
	height: 100%;
	font-size: 100%;
}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1;}

body {
	min-height: 100%;
	font-family: 'Arial', sans-serif;
	font-weight: 400;
	height:100%;
	min-height:1200px;
	/*background: #fff;
	-webkit-font-smoothing: antialiased;
	-webkit-box-shadow: inset 0 0 18.75em rgba(0,0,0,.5); 
	-moz-box-shadow: inset 0 0 18.75em rgba(0,0,0,.5);
	box-shadow: inset 0 0 18.75em rgba(0,0,0,.5);*/
}

@font-face 										{
												  font-family: 'TrebuchetMS';
												  src: url('../font/TrebuchetMS.eot') format('embedded-opentype'),
												  url('../font/TrebuchetMS.ttf')  format('truetype'), 
												  url('../font/TrebuchetMS.svg#TrebuchetMS') format('svg');
												  font-weight: normal;
												  font-style: normal;
												}
										
.clear											{ font-size:0; line-height:0; clear:both; }
.wrapper										{ width:860px; margin:auto; }
.wrapper										{ margin-left: auto; margin-right: auto; padding-left:10px; padding-right:10px; }
.row 											{ margin-left: -10px; margin-right: -10px; }

h1, h2, h3, h4, h5, h6	{ font-family:Verdana, Geneva, sans-serif; margin:0 0 8px 0; padding:0 0 0 0; }
h1						{ font-family:Verdana, Geneva, sans-serif; font-size:30px; color:#008fcb; font-weight:normal; letter-spacing:-1px; padding:0 0; margin:0 0; }
h2						{ font-family:Verdana, Geneva, sans-serif; font-size:28px; color:#B5B2B2; font-weight:normal; padding:0 0; margin:0 0; }

p						{ font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#454444; text-align:justify; line-height:20px; padding:0 0; margin:0 0 10px 0; }

.align-left				{ text-align:left; }
.align-mid				{ text-align:center;}
.align-right			{ text-align:right;}

.bold					{ font-weight:bold; }
.italic					{ font-style:italic; }

.left					{ float:left; }
.right					{ float:right; }
.auto					{ margin:0 auto; }

.col_1					{ width:5%; }
.col_2					{ width:10%; }
.col_3					{ width:15%; }
.col_4					{ width:20%; }
.col_5					{ width:25%; }
.col_6					{ width:30%; }
.col_7					{ width:35%; }
.col_8					{ width:40%; }
.col_9					{ width:45%; }
.col_10					{ width:50%; }
.col_11					{ width:55%; }
.col_12					{ width:60%; }
.col_13					{ width:65%; }
.col_14					{ width:70%; }
.col_15					{ width:80%; }
.col_16					{ width:80%; }
.col_17					{ width:85%; }
.col_18					{ width:90%; }
.col_19					{ width:95%; }
.col_20					{ width:100%; }
.col_21					{ width: 33.3333%; }

.product-nav-section{ background:#FFF; padding:12px 10px; margin:15px auto 10px; }
.nav-heading		{ font-family: 'TrebuchetMS'; font-size:18px; font-weight:bold; color:#169898; text-transform:uppercase; letter-spacing: 1px; 
padding:0px 0 0; }
.nav-heading a:hover { color:#FF3300 !important;}
.product-nav		{ text-align:right; margin-top:6px; }
.product-nav li		{ float:left; list-style-type:none; }		
.product-nav a		{ color:#000; text-transform:uppercase; text-align:right; transition: all 0.2s linear 0s; -webkit-transition: all 0.2s linear 0s; -moz-transition: all 0.2s linear 0s; -o-transition: all 0.2s linear 0s; font-size:12px; text-decoration:none; margin:0 3px; }
.product-nav a:hover{ color:#d9373e; text-transform:uppercase; }

#wrapper {
	width: 100%;
	position: absolute;
	margin: 0 auto;
}
.container {
	width: 980px;
	margin: 0 auto 20px;
}

.ads-container {
	background:#fff;
	width: 750px;
	margin: 0 auto 20px;
}

h1 {
	padding: 2em 3em 1em;
	font-size: 190%;
	font-family: 'Arvo', sans-serif;
	text-transform:uppercase;
	line-height: 1.5;
	font-weight: 700;
	color: #000;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.2);
	text-align: center;
}

h1 span {
	font-weight: 400;
}

h2 {
	text-align: center;
	margin-bottom: 3em;
	font-family: 'Arvo', sans-serif;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
}

.attribution {
	padding: 3em 0;
	text-align: center;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.attribution a {
	color: #fff;
}


/* Header Style */
.ddn-top {
	line-height: 60px;
	font-size: 11px;
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	/*background:#ED3131;*/
	-webkit-font-smoothing: antialiased;
	-webkit-box-shadow: inset 0 0 2.75em rgba(0,0,0,.5);
/* 300 */
	-moz-box-shadow: inset 0 0 2.75em rgba(0,0,0,.5);
/* 300 */
	box-shadow: inset 0 0 2.75em rgba(0,0,0,.5);
/* 300 */
}

.ddn-top a {
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #fff;
	display: table;
	margin:0 auto;
	text-decoration: none;
}

.ddn-top a:hover {
	/*background: rgba(255,255,255,0.8);*/
	background:red;
	color: #000;
}

.ddn-top span.right {
	float: right;
}

.ddn-top span.right a {
	float: left;
	display: block;
}

@media only screen and ( max-width: 32.5em ) /* 520 */
{
	body
	{
		/*-webkit-box-shadow: inset 0 0 9.375em rgba( 0, 0, 0, .5 ); 
		-moz-box-shadow: inset 0 0 9.375em rgba( 0, 0, 0, 5 );
		box-shadow: inset 0 0 9.375em rgba( 0, 0, 0, .5 ); */
	}
	.container,
	#wrapper
	{
		width: 100%;
		height: auto;
		position: static;
		padding: 3.125em 1.25em; /* 50 20 */
		margin: 0;
	}
}